summary.adv {oce} | R Documentation

## Summarize an ADV object

### Description

Summarize data in an `adv` object.

### Usage

    ## S4 method for signature 'adv'
    summary(object, ...)

### Arguments

`object` | an object of class `"adv"`, usually, a result of a call to `read.adv`.
`...` | further arguments passed to or from other methods.

### Details

Pertinent summary information is presented.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### See Also

The documentation for `adv-class` explains the structure of ADV objects, and also outlines the other functions dealing with them.

### Examples

    library(oce)
    data(adv)
    summary(adv)

[Package oce version 0.9-18 Index]